<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test">
    <classes>
      <class name="apiTesting.TestingPutRequest"/>
      <class name="apiTesting.TestingDeleteOperations"/>
      <class name="apiTesting.TesngRequest"/>
      <class name="apiTesting.TestingValuesFromResponse"/>
      <class name="apiTesting.TestingGetusingGivenWhenApproch"/>
      <class name="apiTesting.PostMethod"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
